@echo off
if %3 == install goto install
echo If you wish to install NASCAR Racing into your system,
echo please run the INSTALL.EXE program.
goto exit

rem   usage:  inst  from_drive to_drive install
rem example:  inst  d: c: install

:install

%2

md effects
cd effects
%1neffects
cd ..

md paintkit
cd paintkit
%1npaintkt
cd ..

md objs
cd objs
%1nobjs
cd ..

md sound
cd sound
%1nsound
cd ..


md tracks
cd tracks

md atlanta
cd atlanta
%1ntlanta
cd ..

md bristol
cd bristol
%1nristol
cd ..

md taladega
cd taladega
%1naladega
cd ..

:exit
